Support » Fixing WordPress » downgrade

Viewing 9 replies - 1 through 9 (of 9 total)
  • Only if you have a backup:
    http://wordpress.org/support/3/14095

    So downgrading to 1.2.1 (without having to re-enter all posts from 1.3) is impossible?

    I don’t know, valentine, but who would be so stupid to use a development version without having created a backup before?

    you could try and see if it works.

    As a reminder: «CVS versions of the codebase represent a snapshot of the code at that moment, and may or may not work at all.» (http://wordpress.org/download/)

    you may want to upgrade to the latest alpha-4 rather than downgrade to 1.21. i’m using alpha-4 10/09/2004 build without any problems.

    Maybe I will try downgrading. Originally I had tried out 1.3 in hopes that the password protection feature would work properly (it didn’t in 1.2 until earlier today), but it was (still is, with the new cookiehash stuff?) broken in 1.3 as well. At that point I was already committed to my apparently foolish course. Now that 1.2.1 is fixed, I was hoping to get back to that point.
    If not, no big loss to the blogging world. I’m just a stupid user, I guess. Thanks for the friendly, helpful atmosphere.

    I’m not sure this is true.
    I used an alpha 1.3 back in August and I’m back to 1.2.1 now. I just ran the upgrade.php file to downgrade.

    if you’re not prepared to deal with problems, do not use an alpha build of 1.3 on a production blog. if you want to see what 1.3 is offering, set up a test blog with a separate installation and separate db, so that you won’t have to deal with all this downgrading nonsense when you realize 1.3 is not what you expected.

Viewing 9 replies - 1 through 9 (of 9 total)
  • The topic ‘downgrade’ is closed to new replies.